Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class STP_DiscapacidadDbHelper
    Inherits DbHelper(Of STP_Discapacidad,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
